<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>History - Visit Newcastle Island</title>

    <link rel="stylesheet" href="css/style.css">
  </head>

  <body>
    <div id="above-header"></div>
    <!--  This is the Header Div  -->
    <iframe id="header" src="header.html"></iframe>

    <!-- This is the Navigation Bar  -->
    <div id="nav-column">
      <img id="nav-logo" src="images/logo.png" alt="Newcastle logo" />

      <ul id ="nav-list">
        <li class="nav-item"><a class="nav-link"
                                href='index.html'>HOME</a></li>

        <li class="nav-item"><a class="nav-link"
                                href='locations.html'>LOCATIONS</a></li>

        <li class="nav-item"><a class="nav-link nav-active"
                                href='history.html'>HISTORY</a></li>
      </ul>
      <div id="nav-footer">
        <p>Nanaimo,</p>
        <p>British Columbia </p>
      </div>
    </div>

    <!-- This is the Content Body -->
    <div id="content-wrapper">
      <div id="content">

        <div class="bodybuffer" ></div>
        <div class="title-wrapper">
          <div class="titleshadow historyshadow"></div>
          <h1 class="pagetitle">Newcastle Island History</h1>
        </div>
        <div class="bodybuffer" ></div>
        <div class="zigzag">
          <div class="zzrow">
            <div class="zzcol6">
              <div class="zzc6flavL"></div>
              <p class="history">
                &nbsp;&nbsp;&nbsp;&nbsp;
                Nanaimo's very existence could not have happened without the Native 
                chief Ki’et’sa’kun. One day in December 1849, while in Fort Victoria 
                getting his gun repaired, Ki’et’sa’kun saw the blacksmith using coal 
                in his fire. He told the blacksmith that he knew of a location where 
                coal was in abundance. This information was quickly passed on to Joseph
                McKay, a company clerk, who investigated the matter. In exchange for a 
                bottle of rum and to have his gun repaired for free, McKay asked Ki’et’sa’kun 
                to bring proof of his claim. 
                <br>
                &nbsp;&nbsp;&nbsp;&nbsp;
                After months without seeing Ki’et’sa’kun 
                again, McKay and Governor James Douglas gave up on him. In April 1850, 
                approximately fifteen months after his initial appearance in this blacksmith's 
                shop, Ki’et’sa’kun returned with a canoe full of coal. This coal proved 
                to be superior to the coal being mined at the current site at Fort Rupert. 
                Although Newcastle Island coal was better than that found at Fort Rupert, 
                it was another two years before any coal was mined there in hopes that Fort 
                Rupert's mines would be sufficient. In 1852, a mine was sunk on Newcastle Island 
                and 50 tons of coal was collected in one day. 
                <br>
                &nbsp;&nbsp;&nbsp;&nbsp;
                In honour of Ki’et’sa’kun's 
                discovery, he earned the name Coal Tyee, meaning Great Coal Chief and McKay 
                Point was named for Joseph McKay because of all the work he did for the island.
              </p>
            </div>
            <div class="zzcol3">
              <div class="zzc3wrap">
                <div class="zzc3flavR"></div>
                <img src="images/history/coal.jpg" alt="Coal Miners">
              </div>
            </div>
          </div>
        </div>



        <div class="zigzag">
          <div class="zzrow">
            <div class="zzcol3">
              <div class="zzc3wrap">
                <div class="zzc3flavL"></div>
                <img src="images/history/sandstone.jpg" alt="Coal Miners">
              </div>
            </div>
            <div class="zzcol6">
              <div class="zzc6flavR"></div>
              <p class="history">
                &nbsp;&nbsp;&nbsp;&nbsp;
                Sandstone quarrying began on Newcastle Island in 1869 when Joseph Emery 
                from the United States Mint in San Francisco went looking for good quality 
                sandstone for their new building. Finding the stone on Newcastle to be exactly 
                what he had been looking for, he signed a five-year lease with the Vancouver 
                Coal Mining and Land Company to cut stone for the building. Many Americans were 
                angry that their mint would not be built of American stone and this resulted in 
                the Newcastle Island stone being subjected to a battery of tests, all of which 
                it passed with flying colours. It was an appealing white-grey colour; it was easy 
                to remove large blocks because its joints and fractures were few and far between; 
                and it was strong and held up well against weathering because of its unusually 
                high number of quartz grains. 
                <br>
                &nbsp;&nbsp;&nbsp;&nbsp;
                The first shipment to San Francisco occurred in the 
                mid-1870s and continued throughout the five years to make the grand total 8000 
                tons of sandstone removed from Newcastle Island. This stone made up the six blank 
                columns that were 27 feet 6 inches (8.38 m) long and 3 feet 10 inches (1.17 m) 
                in diameter. 
                <br>
                &nbsp;&nbsp;&nbsp;&nbsp;
                The San Francisco Mint has survived two major earthquakes. During 
                one earthquake, surrounding fires got hot enough to melt the windows, but the 
                building's interior stayed intact. The San Francisco Mint is no longer in use 
                and is now a national landmark that can still be seen today.
              </p>
            </div>
          </div>
        </div>



        <div class="zigzag">
          <div class="zzrow">
            <div class="zzcol6">
              <div class="zzc6flavL"></div>
              <p class="history">
                &nbsp;&nbsp;&nbsp;&nbsp;
                In the early 20th century, the influence of the Oriental, the majority being 
                Japanese, and their salteries off the coast of Nanaimo was already well 
                established. The major buyers for the salted herring and salmon were from Japan, 
                Hong Kong, and China. Herring season went from December to February every year, 
                but in the 1920s, the season was extended to include September, November, and 
                October. The salmon season began in July and went until mid-August, which worked 
                out well for the saltery owners because they could use the same facilities for 
                both herring and salmon seeing as they could only be caught at different times 
                of the year.
                <br>
                &nbsp;&nbsp;&nbsp;&nbsp;
                In order to catch the herring, the Japanese had a way of fishing called seining. 
                Seining involved the use of two identical sister ships, one strengthened on the 
                port side and the other on the starboard. They would then surround the school of 
                herring with a net and then close it up.
                <br>
                &nbsp;&nbsp;&nbsp;&nbsp;
                On July 12, 1912, four of the salteries on Newcastle Island burnt down, totalling 
                over $21,000 worth of damage. The salteries were owned by Mr. Oburi, Mr. Mase, 
                Mr. Shinobu, and Mr. Makino, all of whom were issei (first generation 
                Japanese-Canadians). The salteries were quickly rebuilt, but the cause of the 
                fires was unknown and arson was suspected.
              </p>
            </div>
            <div class="zzcol3">
              <div class="zzc3wrap">
                <div class="zzc3flavR"></div>
                <img src="images/history/saltery.jfif" alt="Coal Miners">
              </div>
            </div>
          </div>
        </div>



        <div class="zigzag">
          <div class="zzrow">
            <div class="zzcol3">
              <div class="zzc3wrap">
                <div class="zzc3flavL"></div>
                <img src="images/history/kanaka-pete.jpg" alt="Coal Miners">
              </div>
            </div>
            <div class="zzcol6">
              <div class="zzc6flavR"></div>
              <p class="history">
                &nbsp;&nbsp;&nbsp;&nbsp;
                Peter Kakua started working for the Hudson's Bay Company in 1853 and served in 
                Fort Victoria under Governor James Douglas. After he left his position in the 
                HBC, Peter moved to Nanaimo where he met and married his wife, Que-en, also known 
                as Mary, who was of aboriginal descent. They had a daughter in 1868.
                <br>
                &nbsp;&nbsp;&nbsp;&nbsp;
                On December 7, 1868, Peter Kakua pleaded guilty to murder. He confessed that 
                Que-en had decided to leave him and take their daughter, so he drowned his sorrow 
                in booze and returned home on the night of December 3 to find her and her family, 
                her mother Sqush-e-lek and her father Shil-at-ti-nord, packing her belongings. He 
                then left the house again and when he returned at two in the morning, he found 
                his father-in-law in bed with Que-en. In a fit of rage, Peter Kakua flailed 
                around the house with an axe, killing everyone including his daughter. Realising 
                what he had done, he went to see his friend Stephany. Peter told Stephany what 
                he had done and said that he should escape to the mainland. Stephany, who was 
                also drunk, did not want to go that far, so they rowed a boat over to what is now 
                Kanaka Bay on Newcastle Island.
                <br>
                &nbsp;&nbsp;&nbsp;&nbsp;
                There he was found on December 4. He attempted to escape but because of how 
                drunk he was, he tripped and was easily captured. He again tried to escape 
                custody on the boat ride back to Nanaimo when he tried to jump out of the boat 
                and flip it, but he was hit by a paddle and recaptured.
                <br>
                &nbsp;&nbsp;&nbsp;&nbsp;
                Peter was tried by Joseph Needham, "the hanging judge", on February 10, 1869. 
                The trial concluded on February 10 with the sentence "Peter Kakua we find you 
                guilty as charged of four counts of murder and sentence you to be hanged by the 
                neck until dead". He was hanged on Friday, March 10, 1869, at Gallows Point on 
                Protection Island, right across the Gap from Newcastle. His body was buried in 
                an unmarked grave near Kanaka Bay because the Native people did not want his 
                body in their burial sites and the Europeans did not want it in their cemeteries.
              </p>
            </div>
          </div>
        </div>


      </div>
    </div>

  </body>
</html>

